
/* ****************** 1칸 레이아웃  ****************** */

.layout_128859_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_128859_ > div:after {content:''; display:block; clear:both;}
.layout_128859_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128859_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_128522_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_128522_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128522_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128522_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_128522_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_128522_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_128522_:before {content:'공백: 60px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_128860_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 28px; letter-spacing: -2px; font-weight: 300;
}
  .textarea_128860_ span{color: #3eb134;}
  
  @media(max-width: 1024px){
    .textarea_128860_ p {font-size: 24px;}
  }
    @media(max-width: 726px){
    .textarea_128860_ p {font-size: 20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_128861_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 17px; letter-spacing: -1px; font-weight:300; color: #666; }
.text_128861_ p a {color:#000000; text-decoration:none;}
  .text_128861_{margin-top: 10px;}

/* ****************** 공백  ****************** */

.empty_line_128857_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_128857_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128857_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 탭 레이아웃  ****************** */

.layout_128534_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128534_ > ul {margin:0; padding:0; list-style:none;}

.layout_128534_ > #tab_ul_128534_ {display:none;}
.layout_128534_ > #tab_ul_128534_:after {content:''; display:block; clear:both;}
.layout_128534_ > #tab_ul_128534_ > li {float:left; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_128534_ > #tab_ul_128534_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_128534_ > #tab_ul_128534_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; background:#f8faf8;
	font-size:14px; font-weight:bold; color:#717171; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
  .layout_128534_ > #tab_ul_128534_ > li > a:hover{color: #000;}
.layout_128534_ > #tab_ul_128534_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #5da02c; border-bottom:none; background:#fff; color:#5da02c;
}

.layout_128534_ > #box_ul_128534_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_128534_ > #box_ul_128534_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_128534_ > #box_ul_128534_ > li.on {display:block;}
.layout_128534_ > #box_ul_128534_ > li.on > a {border-color:#5da02c; background:#fff; color:#5da02c;}

.layout_128534_.type_HOR > #tab_ul_128534_ {display:block;}
.layout_128534_.type_HOR > #box_ul_128534_ > li > a {display:none;}

.text_sml_128534_ > #tab_ul_128534_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_128534_ > #box_ul_128534_ > li > a {font-size:13px;}
.text_mid_128534_ > #tab_ul_128534_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_128534_ > #box_ul_128534_ > li > a {font-size:14px;}
.text_big_128534_ > #tab_ul_128534_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_128534_ > #box_ul_128534_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_128534_ > #tab_ul_128534_ {display:none !important;}
[id^=div_user_list] .layout_128534_ > #box_ul_128534_ > li {display:block !important;}
[id^=div_user_list] .layout_128534_ > #box_ul_128534_ > li > a {display:block !important;}
[id^=div_user_list] .layout_128534_ > #box_ul_128534_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_128534_.type_HOR > #tab_ul_128534_,
	.layout_128534_.type_RES > #tab_ul_128534_ {display:block;}
	.layout_128534_.type_HOR > #box_ul_128534_ > li > a,
	.layout_128534_.type_RES > #box_ul_128534_ > li > a {display:none;}
    .layout_128534_.type_HOR.border_true > #box_ul_128534_ > li > div,
    .layout_128534_.type_RES.border_true > #box_ul_128534_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_128534_ {min-width:1300px;}
	.layout_128534_.type_HOR > #tab_ul_128534_,
	.layout_128534_.type_RES > #tab_ul_128534_ {display:block;}
	.layout_128534_.type_HOR > #box_ul_128534_ > li > a,
	.layout_128534_.type_RES > #box_ul_128534_ > li > a {display:none;}
    .layout_128534_.type_HOR.border_true > #box_ul_128534_ > li > div,
    .layout_128534_.type_RES.border_true > #box_ul_128534_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__128539_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__128539_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__128539_ a {border:none}
	.pm-slide_img__128539_ a img {border:none}
	.pm-slide_img__128539_ .owl-item {}
	.pm-slide_img__128539_ .item {position:relative}
	.pm-slide_img__128539_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__128539_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__128539_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__128539_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__128539_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__128539_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__128539_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__128539_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__128539_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__128539_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__128539_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__128539_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__128539_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__128539_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__128539_ .owl-dots .owl-dot.active span,
	.pm-slide_img__128539_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__128539_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__128539_ img {border:none}
	.pm-slide_thum__128539_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__128539_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__128539_ .active img {opacity:1}

	.pm-slide_thum__128539_:after {content:'';display:block;clear:both}
	.pm-slide_thum__128539_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__128539_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__128539_ .item {width:25%}
	}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__128549_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__128549_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__128549_ a {border:none}
	.pm-slide_img__128549_ a img {border:none}
	.pm-slide_img__128549_ .owl-item {}
	.pm-slide_img__128549_ .item {position:relative}
	.pm-slide_img__128549_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__128549_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__128549_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__128549_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__128549_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__128549_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__128549_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__128549_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__128549_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__128549_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__128549_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__128549_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__128549_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__128549_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__128549_ .owl-dots .owl-dot.active span,
	.pm-slide_img__128549_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__128549_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__128549_ img {border:none}
	.pm-slide_thum__128549_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__128549_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__128549_ .active img {opacity:1}

	.pm-slide_thum__128549_:after {content:'';display:block;clear:both}
	.pm-slide_thum__128549_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__128549_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__128549_ .item {width:25%}
	}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__128550_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__128550_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__128550_ a {border:none}
	.pm-slide_img__128550_ a img {border:none}
	.pm-slide_img__128550_ .owl-item {}
	.pm-slide_img__128550_ .item {position:relative}
	.pm-slide_img__128550_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__128550_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__128550_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__128550_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__128550_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__128550_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__128550_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__128550_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__128550_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__128550_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__128550_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__128550_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__128550_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__128550_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__128550_ .owl-dots .owl-dot.active span,
	.pm-slide_img__128550_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__128550_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__128550_ img {border:none}
	.pm-slide_thum__128550_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__128550_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__128550_ .active img {opacity:1}

	.pm-slide_thum__128550_:after {content:'';display:block;clear:both}
	.pm-slide_thum__128550_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__128550_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__128550_ .item {width:16.666666666667%}
	}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__128551_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__128551_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__128551_ a {border:none}
	.pm-slide_img__128551_ a img {border:none}
	.pm-slide_img__128551_ .owl-item {}
	.pm-slide_img__128551_ .item {position:relative}
	.pm-slide_img__128551_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__128551_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__128551_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__128551_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__128551_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__128551_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__128551_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__128551_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__128551_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__128551_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__128551_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__128551_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__128551_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__128551_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__128551_ .owl-dots .owl-dot.active span,
	.pm-slide_img__128551_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__128551_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__128551_ img {border:none}
	.pm-slide_thum__128551_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__128551_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__128551_ .active img {opacity:1}

	.pm-slide_thum__128551_:after {content:'';display:block;clear:both}
	.pm-slide_thum__128551_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__128551_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__128551_ .item {width:33.333333333333%}
	}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__128562_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__128562_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__128562_ a {border:none}
	.pm-slide_img__128562_ a img {border:none}
	.pm-slide_img__128562_ .owl-item {}
	.pm-slide_img__128562_ .item {position:relative}
	.pm-slide_img__128562_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__128562_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__128562_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__128562_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__128562_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__128562_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__128562_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__128562_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__128562_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__128562_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__128562_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__128562_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__128562_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__128562_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__128562_ .owl-dots .owl-dot.active span,
	.pm-slide_img__128562_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__128562_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__128562_ img {border:none}
	.pm-slide_thum__128562_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__128562_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__128562_ .active img {opacity:1}

	.pm-slide_thum__128562_:after {content:'';display:block;clear:both}
	.pm-slide_thum__128562_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__128562_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__128562_ .item {width:33.333333333333%}
	}

/* ****************** 갤러리형태 이미지출력  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__129013_ {max-width: 1200px; margin:0 auto;}

.pm-slide_img__129013_ a {border:none; text-decoration:none;}
.pm-slide_img__129013_ a img {border:none;}
.pm-slide_img__129013_ .owl-item {z-index: 1;}
.pm-slide_img__129013_ .item {position:relative;}
.pm-slide_img__129013_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_img__129013_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__129013_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__129013_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__129013_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_img__129013_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__129013_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__129013_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_img__129013_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__129013_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__129013_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__129013_ {margin:-2px; padding-top:10px; background:#fff;}
.pm-slide_thum__129013_ a {border:none; text-decoration:none;}
.pm-slide_thum__129013_ a img {border:none;}
#owl_thum__129013_:after {content:''; display:block; clear:both;}
.pm-slide_thum__129013_ .item {
	padding:2px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.pm-slide_thum__129013_ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__129013_ .item a {display:block; opacity:0.5;}
.pm-slide_thum__129013_ .active a {opacity:1;}

.pm-slide_thum__129013_ .item {float:left; width:33.333333333333%;}
@media (min-width:768px){
	.pm-slide_thum__129013_ .item {width:16.666666666667%;}
}
@media (min-width:1024px){
	.pm-slide_thum__129013_ .item {width:16.666666666667%;}
}
@media \0screen{
	.pm-slide_thum__129013_ .item {width:16.666666666667%;}
}
